<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>June Maston-Ferguson</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="June_Maston-Ferguson"/>
<meta name="wx_page_id" content="1673385"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="June Maston-Ferguson" id="wxsec1"><h1 class="pagetitle" id="wx1">June Maston-Ferguson</h1>

<wx:template id="wx_t1" pagename="Template:Sportivo" page_id="661404"/>
<table style="width:25em; float:right; border: 1px solid #AAAAAA; background:#f0f8ff; background:#fbfdfd; text-align:left; font-size: 96%; margin-left:1em; margin-right:0.2em; margin-bottom:0.5em" class="radius" id="wx2">
<tr id="wx3">
<td colspan="3" style="font-size: 110%; background: #ABCDEF; text-align:center;" class="radius_top" id="wx4"><a href="/wit/Immagine:Blank.png" title="" wx:linktype="image" wx:pagename="Immagine:Blank.png" id="wx5"><img src="/wit/Immagine:Blank.png" alt="" width="25" id="wx6"/></a> <b id="wx7">June Maston-Ferguson</b> <a href="/wit/Immagine:Athletics_pictogram.svg" title="" wx:linktype="image" wx:pagename="Immagine:Athletics_pictogram.svg" id="wx8"><img src="/wit/Immagine:Athletics_pictogram.svg" alt="" width="25" id="wx9"/></a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx10">
<td colspan="3" style="text-align:center" id="wx11"/>
</tr>

<tr class="hiddenStructure noprint" id="wx12">
<td colspan="3" class="thumbcaption" style="text-align:center" id="wx13"><i id="wx14">{{{didascalia}}}</i> </td>
</tr>

<tr id="wx15">
<th width="25%" id="wx16"/>
<th width="50%" id="wx17"/>
<th width="25%" id="wx18"/>
</tr>

<tr id="wx19">
<td colspan="3" style="font-size: 110%; background: #DDEEFF; text-align:center;" id="wx20"><i id="wx21">Dati biografici</i> </td>
</tr>

<tr id="wx22">
<td id="wx23"/>
</tr>

<tr id="wx24">
<td valign="top" id="wx25"><b id="wx26">Nome</b> </td>
<td colspan="2" id="wx27">
<p id="wx28">June Rit Maston-Ferguson</p>
</td>
</tr>

<tr id="wx29">
<td valign="top" style="font-size: 96%;" id="wx30"><b id="wx31">Nato</b> </td>
<td colspan="2" id="wx32"><a href="/wit/11_marzo" title="11 marzo" wx:linktype="known" wx:pagename="11_marzo" wx:page_id="5029" id="wx33">11 marzo</a> <a href="/wit/1928" title="1928" wx:linktype="known" wx:pagename="1928" wx:page_id="4758" id="wx34">1928</a> <br id="wx35"/>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx36">
<td valign="top" id="wx37"><b id="wx38">Paese</b> </td>
<td colspan="2" id="wx39"/>
</tr>

<tr id="wx40">
<td valign="top" style="font-size: 96%;" id="wx41"><b id="wx42">Nazionalità</b> </td>
<td colspan="2" id="wx43"><a href="/wit/Immagine:Flag_of_Australia.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Australia.svg" id="wx44"><img src="/wit/Immagine:Flag_of_Australia.svg" alt="bandiera" width="20" id="wx45"/></a> <a href="/wit/Australia" title="Australia" wx:linktype="known" wx:pagename="Australia" wx:page_id="712124" id="wx46">Australia</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx47">
<td valign="top" style="font-size: 96%;" id="wx48"><b id="wx49">Passaporto</b> </td>
<td colspan="2" id="wx50"/>
</tr>

<tr id="wx51">
<td valign="top" style="font-size: 96%;" id="wx52"><b id="wx53">Morto</b> </td>
<td colspan="2" id="wx54"><a href="/wit/4_dicembre" title="4 dicembre" wx:linktype="known" wx:pagename="4_dicembre" wx:page_id="5333" id="wx55">4 dicembre</a> <a href="/wit/2004" title="2004" wx:linktype="known" wx:pagename="2004" wx:page_id="5559" id="wx56">2004</a> <br id="wx57"/>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx58">
<td valign="top" style="width:9em;" id="wx59"><b id="wx60">Altezza</b> </td>
<td colspan="2" id="wx61">
<p id="wx62">cm</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx63">
<td valign="top" style="width:9em;" id="wx64"><b id="wx65">Peso</b> </td>
<td colspan="2" id="wx66">
<p id="wx67">kg</p>
</td>
</tr>

<tr id="wx68">
<td colspan="3" style="font-size: 110%; background: #DDEEFF; text-align:center;" id="wx69"><i id="wx70">Dati agonistici</i> </td>
</tr>

<tr id="wx71">
<td valign="top" id="wx72"><b id="wx73">Disciplina</b> </td>
<td colspan="2" id="wx74"><a href="/wit/Atletica_leggera" title="Atletica leggera" wx:linktype="known" wx:pagename="Atletica_leggera" wx:page_id="396" id="wx75">Atletica leggera</a> </td>
</tr>

<tr id="wx76">
<td valign="top" id="wx77"><b id="wx78">Specialità</b> </td>
<td colspan="2" id="wx79">
<p id="wx80">100 yards</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx81">
<td valign="top" id="wx82"><b id="wx83">Categoria</b> </td>
<td colspan="2" id="wx84">
<p id="wx85">{{{categoria}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx86">
<th style="background: #EEE" colspan="3" id="wx87">
<p id="wx88">Record</p>
</th>
</tr>

<tr class="hiddenStructure noprint" id="wx89">
<td valign="top" id="wx90"><b id="wx91">Ranking</b> </td>
<td colspan="2" id="wx92">
<p id="wx93">°</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx94">
<td valign="top" style="width:9em;" id="wx95"><b id="wx96">Ruolo</b> </td>
<td colspan="2" id="wx97"/>
</tr>

<tr class="hiddenStructure noprint" id="wx98">
<td valign="top" style="width:9em;" id="wx99"><b id="wx100">Squadra</b> </td>
<td colspan="2" id="wx101"/>
</tr>

<tr class="hiddenStructure noprint" id="wx102">
<td valign="top" style="width:9em;" id="wx103"><b id="wx104">Ritirato</b> </td>
<td colspan="2" id="wx105">
<p id="wx106">{{{Terminecarriera}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx107">
<td colspan="3" style="font-size: 110%; background: #DDEEFF; text-align:center;" id="wx108"><i id="wx109">Carriera</i> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx110">
<th style="background: #EEE" colspan="3" id="wx111">
<p id="wx112">Giovanili</p>
</th>
</tr>

<tr class="hiddenStructure noprint" id="wx113">
<td id="wx114"/>
<td colspan="2" id="wx115"/>
</tr>

<tr class="hiddenStructure noprint" id="wx116">
<th style="background: #EEE" colspan="3" id="wx117">
<p id="wx118">Club professionistici  <a href="/wit/Immagine:CHN_football_kit.svg" title="" wx:linktype="image" wx:pagename="Immagine:CHN_football_kit.svg" id="wx119"><img src="/wit/Immagine:CHN_football_kit.svg" alt="" width="20" id="wx120"/></a></p>
</th>
</tr>

<tr class="hiddenStructure noprint" id="wx121">
<th style="background: #EEE" colspan="3" id="wx122">
<p id="wx123">Nazionale <a href="/wit/Immagine:Erioll_world.svg" title="" wx:linktype="image" wx:pagename="Immagine:Erioll_world.svg" id="wx124"><img src="/wit/Immagine:Erioll_world.svg" alt="" width="15" id="wx125"/></a></p>
</th>
</tr>

<tr class="hiddenStructure noprint" id="wx126">
<td id="wx127"/>
<td id="wx128"/>
<td id="wx129"/>
</tr>

<tr class="hiddenStructure noprint" id="wx130">
<th style="background: #EEE" colspan="3" id="wx131">
<p id="wx132">Carriera da allenatore <a href="/wit/Immagine:Edit-paste.svg" title="" wx:linktype="image" wx:pagename="Immagine:Edit-paste.svg" id="wx133"><img src="/wit/Immagine:Edit-paste.svg" alt="" width="15" id="wx134"/></a></p>
</th>
</tr>

<tr class="hiddenStructure noprint" id="wx135">
<th style="background: #EEE" colspan="3" id="wx136">
<p id="wx137">Incontri disputati</p>
</th>
</tr>

<tr class="hiddenStructure noprint" id="wx138">
<td colspan="3" id="wx139">
<p id="wx140">{{{rigavuota}}}</p>
</td>
</tr>

<tr id="wx141">
<td colspan="3" style="font-size: 110%; background: #DDEEFF; text-align:center;" id="wx142"><i id="wx143">Palmarès</i> </td>
</tr>

<tr bgcolor="#efefef" align="left" id="wx144">
<td colspan="3" id="wx145"><a href="/wit/Immagine:Olympic_flag.svg" title="" wx:linktype="image" wx:pagename="Immagine:Olympic_flag.svg" id="wx146"><img src="/wit/Immagine:Olympic_flag.svg" alt="" width="20" id="wx147"/></a>
<p id="wx148"> <b id="wx149">Olimpiadi</b></p>

<p id="wx150"><br id="wx151"/>
</p>
</td>
</tr>

<tr align="center" bgcolor="#fbfdfd" id="wx152">
<td bgcolor="silver" id="wx153"><b id="wx154">Argento</b> </td>
<td id="wx155"><a href="/wit/Atletica_leggera_alle_olimpiadi_estive_1948" title="Atletica leggera alle olimpiadi estive 1948" wx:linktype="known" wx:pagename="Atletica_leggera_alle_olimpiadi_estive_1948" wx:page_id="388660" id="wx156">Londra 1948</a> </td>
<td id="wx157">
<p id="wx158">4x100</p>
</td>
</tr>

<tr id="wx159">
<td colspan="3" style="text-align:center; background: #EFEFEF; border-top:1px solid #AAAAAA" class="radius_bottom" id="wx160"><small id="wx161">Statistiche aggiornate al <a href="/wit/22_marzo" title="22 marzo" wx:linktype="known" wx:pagename="22_marzo" wx:page_id="5040" id="wx162">22 marzo</a> <a href="/wit/2008" title="2008" wx:linktype="known" wx:pagename="2008" wx:page_id="55407" id="wx163">2008</a></small></td>
</tr>

<tr id="wx164">
<td colspan="3" style="text-align:center; background: #ABCDEF;" class="radius_bottom" id="wx165">
<p id="wx166"> </p>
</td>
</tr>
</table>

<wx:templateend start="wx_t1"/>
<p id="wx167"><wx:template id="wx_t2" pagename="Template:Bio" page_id="468201"/>
<a href="/wit/Template:DEFAULTSORT:Maston-Ferguson%2C_June" class="new" title="Template:DEFAULTSORT:Maston-Ferguson, June" wx:linktype="unknown" wx:pagename="Template:DEFAULTSORT:Maston-Ferguson,_June" id="wx168">Template:DEFAULTSORT:Maston-Ferguson, June</a> <b id="wx169">June Maston-Ferguson</b> (<a href="/wit/11_marzo" title="11 marzo" wx:linktype="known" wx:pagename="11_marzo" wx:page_id="5029" id="wx170">11 marzo</a> <a href="/wit/1928" title="1928" wx:linktype="known" wx:pagename="1928" wx:page_id="4758" id="wx171">1928</a> – <a href="/wit/4_dicembre" title="4 dicembre" wx:linktype="known" wx:pagename="4_dicembre" wx:page_id="5333" id="wx172">4 dicembre</a> <a href="/wit/2004" title="2004" wx:linktype="known" wx:pagename="2004" wx:page_id="5559" id="wx173">2004</a>) è stata  un'<a href="/wit/Atletica_leggera" title="Atletica leggera" wx:linktype="known" wx:pagename="Atletica_leggera" wx:page_id="396" id="wx174">atleta</a> <a href="/wit/Australia" title="Australia" wx:linktype="known" wx:pagename="Australia" wx:page_id="712124" id="wx175">australiana</a> che vinse l'argento nella staffetta 4x100 alle <a href="/wit/XIV_Olimpiade" title="XIV Olimpiade" wx:linktype="known" wx:pagename="XIV_Olimpiade" wx:page_id="1766605" id="wx176">Olimpiadi di Londra 1948</a>. <wx:templateend start="wx_t2"/>
</p>

<p id="wx177">Nel 1948 fu quarta ai campionati australiani nelle 100 yards, qualificandosi appunto ai Giochi come parte della staffetta; Maston e le sue compagne <a href="/wit/Shirley_Strickland" title="Shirley Strickland" wx:linktype="known" wx:pagename="Shirley_Strickland" wx:page_id="1668636" id="wx178">Shirley Strickland</a>, <a href="/wit/Joyce_King" title="Joyce King" wx:linktype="known" wx:pagename="Joyce_King" wx:page_id="1673403" id="wx179">Joyce King</a> ed <a href="/wit/Elizabeth_McKinnon" title="Elizabeth McKinnon" wx:linktype="known" wx:pagename="Elizabeth_McKinnon" wx:page_id="1673397" id="wx180">Elizabeth McKinnon</a> giunsero seconde. Partecipò anche nel salto in lungo, non qualificandosi però per la finale.</p>

<p id="wx181">Più tardi divenne un'importante allenatrice; sotto la sua guida sono passate, fra le altre, le campionesse olimpiche <a href="/wit/Betty_Cuthbert" title="Betty Cuthbert" wx:linktype="known" wx:pagename="Betty_Cuthbert" wx:page_id="1608410" id="wx182">Betty Cuthbert</a> e <a href="/wit/Maureen_Caird" title="Maureen Caird" wx:linktype="known" wx:pagename="Maureen_Caird" wx:page_id="1671923" id="wx183">Maureen Caird</a>.</p>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=June_Maston-Ferguson" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx184">Categorie</a>: <span dir="ltr" id="wx185"><a href="/wit/Categoria:Biografie" title="Categoria:Biografie" wx:linktype="known" wx:pagename="Categoria:Biografie" wx:page_id="24727" id="wx186">Biografie</a></span> | <span dir="ltr" id="wx187"><a href="/wit/Categoria:Atleti_australiani" title="Categoria:Atleti australiani" wx:linktype="known" wx:pagename="Categoria:Atleti_australiani" wx:page_id="70928" id="wx188">Atleti australiani</a></span> | <span dir="ltr" id="wx189"><a href="/wit/Categoria:BioBot" title="Categoria:BioBot" wx:linktype="known" wx:pagename="Categoria:BioBot" wx:page_id="480562" id="wx190">BioBot</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://de.wikipedia.org/wiki/June_Maston" class="external" wx:linktype="interwiki" wx:pagename="de:June_Maston" id="wx191">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/June_Maston" class="external" wx:linktype="interwiki" wx:pagename="en:June_Maston" id="wx192">English</a> | <a href="http://fr.wikipedia.org/wiki/June_Maston" class="external" wx:linktype="interwiki" wx:pagename="fr:June_Maston" id="wx193">Français</a> | <a href="http://pl.wikipedia.org/wiki/June_Ferguson" class="external" wx:linktype="interwiki" wx:pagename="pl:June_Ferguson" id="wx194">Polski</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="nome">
<p id="wx195">June Maston-Ferguson</p>
</wx:argument><wx:argument name="nome completo">
<p id="wx196">June Rit Maston-Ferguson</p>
</wx:argument><wx:argument name="immagine"/><wx:argument name="data nascita">
<a href="/wit/11_marzo" title="11 marzo" wx:linktype="known" wx:pagename="11_marzo" wx:page_id="5029" id="wx197">11 marzo</a> <a href="/wit/1928" title="1928" wx:linktype="known" wx:pagename="1928" wx:page_id="4758" id="wx198">1928</a>
</wx:argument><wx:argument name="luogo nascita"/><wx:argument name="paese nascita"/><wx:argument name="data morte">
<a href="/wit/4_dicembre" title="4 dicembre" wx:linktype="known" wx:pagename="4_dicembre" wx:page_id="5333" id="wx199">4 dicembre</a> <a href="/wit/2004" title="2004" wx:linktype="known" wx:pagename="2004" wx:page_id="5559" id="wx200">2004</a>
</wx:argument><wx:argument name="luogo morte"/><wx:argument name="codicenazione">
<a href="/wit/Immagine:Flag_of_Australia.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Australia.svg" id="wx201"><img src="/wit/Immagine:Flag_of_Australia.svg" alt="bandiera" width="20" id="wx202"/></a> <a href="/wit/Australia" title="Australia" wx:linktype="known" wx:pagename="Australia" wx:page_id="712124" id="wx203">Australia</a>
</wx:argument><wx:argument name="passaporto"/><wx:argument name="altezza"/><wx:argument name="peso"/><wx:argument name="disciplina">
<p id="wx204">Atletica leggera</p>
</wx:argument><wx:argument name="specialità">
<p id="wx205">100 yards</p>
</wx:argument><wx:argument name="ruolo"/><wx:argument name="ranking"/><wx:argument name="Squadra"/><wx:argument name="Giovanili anni"/><wx:argument name="Giovanili squadre"/><wx:argument name="Squadre"/><wx:argument name="Anni nazionale"/><wx:argument name="nazionale"/><wx:argument name="presenzenazionale(goal)"/><wx:argument name="vittorie">
<p id="wx206">|- bgcolor=#efefef align=left | colspan="3" | <a href="/wit/Immagine:Olympic_flag.svg" title="" wx:linktype="image" wx:pagename="Immagine:Olympic_flag.svg" id="wx207"><img src="/wit/Immagine:Olympic_flag.svg" alt="" width="20" id="wx208"/></a>  <b id="wx209">Olimpiadi</b> |- align=center bgcolor=#fbfdfd |bgcolor=silver| <b id="wx210">Argento</b> || <a href="/wit/Atletica_leggera_alle_olimpiadi_estive_1948" title="Atletica leggera alle olimpiadi estive 1948" wx:linktype="known" wx:pagename="Atletica_leggera_alle_olimpiadi_estive_1948" wx:page_id="388660" id="wx211">Londra 1948</a> || 4x100</p>
</wx:argument><wx:argument name="aggiornato">
<a href="/wit/22_marzo" title="22 marzo" wx:linktype="known" wx:pagename="22_marzo" wx:page_id="5040" id="wx212">22 marzo</a> <a href="/wit/2008" title="2008" wx:linktype="known" wx:pagename="2008" wx:page_id="55407" id="wx213">2008</a>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="Nome">
<p id="wx214">June</p>
</wx:argument><wx:argument name="Cognome">
<p id="wx215">Maston-Ferguson</p>
</wx:argument><wx:argument name="Sesso">
<p id="wx216">F</p>
</wx:argument><wx:argument name="LuogoNascita"/><wx:argument name="GiornoMeseNascita">
<p id="wx217">11 marzo</p>
</wx:argument><wx:argument name="AnnoNascita">
<p id="wx218">1928</p>
</wx:argument><wx:argument name="LuogoMorte"/><wx:argument name="GiornoMeseMorte">
<p id="wx219">4 dicembre</p>
</wx:argument><wx:argument name="AnnoMorte">
<p id="wx220">2004</p>
</wx:argument><wx:argument name="Attività">
<p id="wx221">atleta</p>
</wx:argument><wx:argument name="Nazionalità">
<p id="wx222">australiana</p>
</wx:argument><wx:argument name="PostNazionalità">
<p id="wx223">che vinse l'argento nella staffetta 4x100 alle <a href="/wit/XIV_Olimpiade" title="XIV Olimpiade" wx:linktype="known" wx:pagename="XIV_Olimpiade" wx:page_id="1766605" id="wx224">Olimpiadi di Londra 1948</a></p>
</wx:argument></wx:templatearguments>
</html>
